<div id="dashboard" class="">
  <div class="sm:flex items-center justify-between w-full mb-4">
    <h1 class="!text-lg !font-semibold mb-2 sm:mb-0">Conversion Report</h1>
    <div class="flex items-center justify-end">
      ( UTC {{siteInfo && siteInfo.timezone}} )
    </div>
  </div>
  <div class="">
    <v-tabs
      v-model="tab"
      background-color="transparent"
      color="basil"
      class="mt-3"
    >
      <v-tab class="text-none"> Report by UTM </v-tab>
      <v-tab class="text-none"> Report by Domain </v-tab>
    </v-tabs>
    <v-divider></v-divider>
    <v-tabs-items v-model="tab" class="!bg-transparent">
      <v-tab-item>
        <div>
          <ReportByUTM :tab.sync="tab" />
        </div>
      </v-tab-item>
      <v-tab-item>
        <div>
          <ReportByDomain :tab.sync="tab" />
        </div>
      </v-tab-item>
    </v-tabs-items>
  </div>
</div>
